<?xml version="1.0" encoding="utf-8" ?>
<partsmanagement count="1" length-unit="mm" weight-unit="kg" type="EPLAN.PartsManagement" build="2022.0" version="2024.0.21639">
 <propertydefinition identname="EDS.Part.ItemDoesNotNeedCPP" category="14" datatype="1" P_DMUSERPROPDEFTABLEENTRY_DESCRIPTION="en_US@Specifies that the item does not have any electrical engineering connection point or fluid power connection point that requires connection point pattern.;de_DE@Gibt an, dass das Bauteil keinen elektro- oder fluidtechnischen Anschluss besitzt, der ein Anschlussbild erfordert.;" P_DMUSERPROPDEFTABLEENTRY_DISPLAYNAME="en_US@Item does not require connection point pattern;de_DE@Bauteil erfordert kein Anschlussbild;" lastchange="EDP / 29.08.2024 09:39:58" propuser="117" proptype="1003" unused="0" translateflag="0"/>
</partsmanagement>
